###--- >>> `sm.rm' <<<----- Nonparametric analysis of repeated measurements data

	## alias	 help(sm.rm)

##___ Examples ___:

provide.data(citrate, options=list(describe=FALSE))
provide.data(dogs, options=list(describe=FALSE))
a <- sm.rm(y=citrate, display.rice=T)
#
Time <- seq(1,13,by=2)
gr1  <- as.matrix(dogs[dogs$Group==1,2:8])
plot(c(1,13), c(3,6),xlab="time", ylab="potassium", type="n") 
sm1  <- sm.rm(Time, gr1, display="se", add=T)

## Keywords: 'nonparametric', 'smooth'.


